<?
    $this->profile_data = new Model_EscortV2Item($this->escort->profile_data);
    $this->contacts = $this->profile_data->getContacts();
    $this->filtered_phone = ( isset($this->contacts->phone_country_id) && ! $this->contacts->disable_phone_prefix ) ? '+' . Model_Countries::getPhonePrefixById($this->contacts->phone_country_id) . $this->contacts->phone_number : $this->contacts->phone_number;
?>

<? if( $this->escort->agency_id ): ?>
	<div class="agency-escorts-wrapper wr-<?= $this->escort->agency_id ?>">
		<?= $this->agencyEscorts($this->escort->agency_escorts); ?>
<!--        --><?//= $this->listProfile(new Model_EscortV2Item($this->escort->profile_data)); ?>
	</div>
<? else: ?>
	<div class="profiles">
		<div class="clear"></div>
		<?= $this->listProfile(new Model_EscortV2Item($this->escort->profile_data)); ?>
	</div>
<? endif; ?>

